## rust-matchit 0.7.3

=== debian/changelog ===
rust-matchit (0.7.3-2) unstable; urgency=medium

  * Package matchit 0.7.3 from crates.io using debcargo 2.6.1
  * Mark tests with default features as flaky, Closes: #1057104

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Dec 2023 13:29:02 -0500

rust-matchit (0.7.3-1) unstable; urgency=medium

  * Package matchit 0.7.3 from crates.io using debcargo 2.6.0
  * Initial release, Closes: #1053589

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 07:05:25 -0400
