=== debian/control ===
Source: rust-matchit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matchit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matchit
X-Cargo-Crate: matchit
Rules-Requires-Root: no

Package: librust-matchit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-matchit+--test-helpers-dev (= ${binary:Version}),
 librust-matchit+default-dev (= ${binary:Version}),
 librust-matchit-0-dev (= ${binary:Version}),
 librust-matchit-0+--test-helpers-dev (= ${binary:Version}),
 librust-matchit-0+default-dev (= ${binary:Version}),
 librust-matchit-0.7-dev (= ${binary:Version}),
 librust-matchit-0.7+--test-helpers-dev (= ${binary:Version}),
 librust-matchit-0.7+default-dev (= ${binary:Version}),
 librust-matchit-0.7.3-dev (= ${binary:Version}),
 librust-matchit-0.7.3+--test-helpers-dev (= ${binary:Version}),
 librust-matchit-0.7.3+default-dev (= ${binary:Version})
Description: High performance, zero-copy URL router - Rust source code
 Source code for Debianized Rust crate "matchit"
