=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test matchit 0.7.3 --all-targets --all-features
Features: test-name=rust-matchit:@
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-regex-1+default-dev (>= 1.5.4-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matchit 0.7.3 --all-targets --no-default-features --features __test_helpers
Features: test-name=librust-matchit-dev:__test_helpers
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-regex-1+default-dev (>= 1.5.4-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matchit 0.7.3 --all-targets
Features: test-name=librust-matchit-dev:default
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-regex-1+default-dev (>= 1.5.4-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matchit 0.7.3 --all-targets --no-default-features
Features: test-name=librust-matchit-dev:
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-regex-1+default-dev (>= 1.5.4-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
