## rust-matchit 0.8.6

=== debian/changelog ===
rust-matchit (0.8.6-1) experimental; urgency=medium

  * Team upload.
  * Package matchit 0.8.6 from crates.io using debcargo 2.7.8
  * Update drop-gonzales-dep.patch for new upstream.
  * Remove dev-dependency on wayfind.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Jun 2025 20:19:09 +0000
